<?php

echo "<div class='list-group-item-null'>";
if (is_file($dir_loads . '/' . $file . '.opis')) { // проверка описания
    echo file_get_contents($dir_loads . '/' . $file . '.opis') . "\n";
}else{
    echo '<small>Описание отсутствует</small>';
}
if (access('loads_file_edit')) {
    echo " <a href=\"?" . url("d=$l&amp;act=scr&amp;act=prop&amp;f=$file&amp;page=$_SESSION[page]") . "\" title='Описание файла'><i class='fa fa-edit fa-fw' style='float: right'></i></a><br />\n";
}
echo'</div>';
